TRIDQ(3)

SYNOPSIS
SUBROUTINE TRIDQ (MR, A, B, C, Y, D)

NAME
tridq - Subsidiary to POIS3D

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (TRIDQ-S)

AUTHOR
(UNKNOWN)

SEE ALSO
POIS3D

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900308 Renamed routine from TRID to TRIDQ. (WRB)
900402 Added TYPE section. (WRB)